Subject: Rare Fruit & Vegetable Enthusiasts Meet 6/25-26

From: [email-masked] (Katherine Pyle)
Date: Thu, 16 Jun 1994 15:13:48 GMT

California Rare Fruit Growers

                       ANNUAL MEETING

                      June 25-26, 1994
            Prusch Park (at US 101 & I-680/I-280)
                     San Jose, California

Saturday, June 25th
---------------------

8:30-9:30      Registration (register at the door - $10)

8:45-5:00      Plant & Book Sales

9:15-9:30      Welcome & Announcements 

9:30-10:30     Kay Ryugo - Persimmon Culture, Cultivars
               & Usages

11:00-12:00    Joyce McClellan - Ornamental Edibles

12:00-2:00     Lunchtime Activities
                * Lunch (bring your own or purchase nearby)
                * Fruit tasting
                * Special interest discussion groups
                * Tour Prusch Park rare fruit plantings

12:30-1:30     Chapter Presidents Meeting

2:00-2:15      Remembrance of John Riley & Awards
               Presentation

2:15-3:15      Ray Jones - Images of Pawpaws

3:45-4:45      Roger Meyer - Jujube Finally Gets Some
               Respect After 150 Years in America 

6:30-8:00      Dinner (join friends at one of 3 restaurants 
               to enjoy good food and talk about rare 
               fruits)

Sunday, June 26th
-------------------

9:30-11:00     Tour of a large commercial stone-fruit Orchard

12:00-1:30     Tour of a major wholesale nursery

2:30-5:30      Home Gardens Tours in Santa Clara and 
               Los Altos Hills.

TO GET TO PRUSCH PARK
---------------------
>From US 101 -- Exit on Story Road East. Go 1 long block east. 
Turn left onto King Road. After 1/2 block, turn left into the park.

>From I-280 eastbound --  Exit at King Road. Turn right onto 
King Road. After 1 block, turn right into the park.

>From I-680 westbound -- Exit at King Road. Turn left onto 
King Road.  After 1 block, turn right into the park.

THE CALIFORNIA RARE FRUIT GROWERS
---------------------------------
The California Rare Fruit Growers (CRFG) is a non-profit 
group dedicated to the cultivation and preservation of 
unusual fruits and vegetables from every continent. Started 
in 1968, it is now the largest amateur fruit-growing 
organization in the world -- with members in 37 countries 
and 37 states, 16 chapters in California, a bi-monthly 
publication, a seed bank, a book service, and winter scion 
exchanges. Members include hobbyists, nurserymen, growers, 
country extension agents, researchers, university faculty, 
students, and more.

IF YOU HAVE QUESTIONS ABOUT CRFG OR THE PRUSCH PARK MEETING
-----------------------------------------------------------
E-mail them to Katherine Pyle at [email-masked]

-- 
                                             [email-masked]